package com.yfd.monitor.gdw2019.event.device;

import org.springframework.context.ApplicationEvent;

import javax.sip.TimeoutEvent;


public class RequestTimeoutEvent extends ApplicationEvent {
    public RequestTimeoutEvent(Object source) {
        super(source);
    }


    private TimeoutEvent timeoutEvent;

    public TimeoutEvent getTimeoutEvent() {
        return timeoutEvent;
    }

    public void setTimeoutEvent(TimeoutEvent timeoutEvent) {
        this.timeoutEvent = timeoutEvent;
    }
}
